Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 Jan 2023 15:39:10 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   These was the worst experience all the time. As a customer am saying you
guys are getting really worst service until now when the day starts on 19th
Jan 2023. Until 26th Jan. I didnt receive any kind of better explanation
from your side. All of them make me as a fool. Why are you really want
these kind of things I don't want any apology or sorry. Or the word ASAP.
These words are really banned for you. Otherwise please learn the meaning
of it. Always you guys are doing the heck service. For me and all the way I
was waiting at last you guys are rejecting the order. All the things are
doing by you guys and you are saying the case was resolved what you mean by
it. Really I idndnt understand. What was these all things mean

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5632937